/* Here is your custom css styles. */
.tooltipped:hover .hover-image {
    display: block;
    opacity: 1;
}

/*修改赞赏tab栏颜色*/
.tabs .indicator {
    position: absolute;
    bottom: 0;
    height: 2px;
    right: 0!important;
    background-color: #f6b2b5;
    will-change: left,right
}

.reprint_info_center {
    display: grid;
    place-items: center;
}


.image-hover {
    width: 200px;
    height: 100px;
    background-color: #f0f0f0;
    text-align: center;
    line-height: 100px;
    border: 1px solid #ccc;
    transition: background-image 0.5s; /* 平滑背景图切换 */
    /*background-image: url('default-image.jpg'); !* 默认图片 *!*/
    background-size: cover; /* 背景图覆盖整个div区域 */
}

.image-hover:hover {
    background-image: url('/medias/promote/wx-qr-qaxc-8.jpg'); /* 鼠标悬停时的图片 */
}